@media(max-width: 1700px) {
    .grid_two {
        padding: 100px;
    }
}

@media(max-width: 1600px) {
	header{
		padding: 0 30px;
	}
	.header_menu ul li a {
		padding: 15px;
	}
	.dropdown ul.child_level1 {
		right: 0;
	}
	   .contact_page_wrapper {
            padding: 100px 80px;
        }
        .grid_two {
            grid-gap: 40px;
        }
        .opening_hour_time:nth-child(2) {
            padding: 0 35px;
        }
}
@media(max-width: 1440px) {
    .contact_us_banner {
        height: 380px;
    }
    .contact_us_banner h1 {
        font-size: 45px;
        text-shadow: 0px 3px 4px #000;
    }
    .contact_page_wrapper {
        padding: 100px 50px;
    }
    .grid_two {
        padding:30px;
    }
    .contact_title {
        font-size: 30px;
    }
    .opening_hour_time {
        font-size: 18px;
    }
    .detail {
        padding: 0 0 0 10px;
    }
    .addl_page_banner {
        height: 380px;
    }
}
@media(max-width: 1400px) {
	.header_menu ul li a {
		font-size: 15px;
		padding: 12px;
	}
	.addl_features li a {
		padding: 10px;
	}
	.banner_content .bnr_hd {
		font-size: 36px;
	}
	.banner_content p {
		font-size: 19px;
	}
	.banner_content {
		width: 65%;
	}
	.about_grid {
        grid-gap: 70px;
    }
     .contact_info p {
        font-size: 18px;
    }
}
@media(max-width: 1280px) {
	 .header_menu > ul {
		display: none;
	}
	.header_menu_wrapper {
		padding: 10px 0;
	}
	header.sticky {
		margin-top: 0;
	}
	.page_title{
        font-size: 40px;
    }
	.hamburger_menu, .header_menu .addl_features {
		display: block;
	}
	.header_menu > ul > li > a:hover {
		background-color: transparent;
	}
	.sticky .header_menu ul li a:hover {
		color:#6b0000;
	}
 	.contact_us_banner {
        height: 340px;
    }
    .contact_page_wrapper {
        padding: 100px 20px;
    }
    .grid_two {
        padding: 60px;
    }
    .opening_hour_time:nth-child(2) {
        padding: 0 25px;
    }
    .hamburger_menu{
     height: 35px;
    }
    .default_top {
	    padding-top: 133px;
	}
	.addl_page_banner{
		height: 340px;
	}

}

@media(max-width: 1200px) {
	.banner_content .bnr_hd {
		font-size: 34px;
	}
	.banner_content p {
		font-size: 18px;
	}
	.banner_content {
		width: 70%;
	}
	/*.service_grid a {
        width: calc(100% - 30px);
        margin: 0 15px;
    }
    */
    .service_content {
        height: 195px;
    }
     .opening_hour_time:nth-child(2) {
        padding: 0 15px;
    }
    .lang-dropdown{
       top: 8px;
    }
    .mobile_menu{
        height: 100%;
    }
}

@media(max-width: 1024px) {
        .contact_us_banner {
            height: 300px;
        }
        .contact_us_banner h1 {
            font-size: 40px;
        }
        .contact_page_wrapper {
            padding: 80px 20px;
        }
        .grid_two {
            grid-template-columns: 1fr;
            padding: 60px;
            grid-gap: 50px;
        }
        .grid_two:after {
            top: unset;
            bottom: 0;
            height: 20%;
            width: 100%;
            border-radius: 0 0 50px 50px;
        }
        .contact_title {
            font-size: 28px;
        }
        .contact_details {
            padding: 0 0 30px 0;
        }
        .opening_hour_time:nth-child(2) {
            padding: 0 100px;
        }
        .map_section {
            height: 450px;
        }
        .addl_page_banner {
	        height: 300px;
	    }

    .why_malta_grid {
        grid-template-columns: repeat(6, 1fr);
        gap: 20px;
    }


    .why_malta_grid .malta_gal_box:nth-child(-n+4) {
        grid-column: span 3;
    }


    .why_malta_grid .malta_gal_box:nth-child(5),
    .why_malta_grid .malta_gal_box:nth-child(6),
    .why_malta_grid .malta_gal_box:nth-child(7) {
        grid-column: span 2;
    }
    }
@media(max-width: 992px) {
	.banner_content {
		/*width: 80%;
		left: 50%;
		transform: translate(-50%, -50%);*/
	}
	.banner_content .bnr_hd {
		font-size: 32px;
	}
	.banner_content p {
		font-size: 17px;
	}
	.outline_btn {
		font-size: 15px;
	}
	.about_grid {
        grid-template-columns: 1fr;
    }
    .services_sec .service_slider {
        grid-template-columns: repeat(2, 1fr);
    }
    .service_content {
        height: 170px;
    }
     .addl_grid_two{
        grid-template-columns: auto;
        grid-gap: 10px;
    }
    .addl_grid_two .addl_grid_left{
        order:-1;
    }
    .grid_four {
        grid-template-columns: repeat(2,1fr);
    }
    .footer_grid img {
        max-width: 240px;
    }
    
    .contact_info {
        grid-template-columns: 1fr;
        text-align: center;
    }
    .property_gal {
        height: 70px;
    }
    .prp_page .co_col_60 p:nth-child(4) {
        -webkit-line-clamp: 2;
    }
    .prp_page .co_col_60 ul li {
        margin: 0;
    }
    .quick_links li a, .address_section li a, .address_section li p {
        font-size: 15px;
    }
     .contact_us_banner h1 {
        font-size: 36px;
    }
    .contact_page_wrapper {
        padding: 80px 15px;
    }
    .contact_title {
        font-size: 24px;
    }
    .opening_hour_time:nth-child(2) {
        padding: 0px 80px;
    }
  
    .addl_page_banner h1{
    	font-size: 30px;
    }
    .benefits-grid {
        grid-template-columns: repeat(2, 1fr);
    }


}

@media(max-width: 880px) {
    .opening_hour_time:nth-child(2) {
        padding: 0px 60px;
    }
    .banner_content .bnr_hd{
        transform: translateX(0);
    }
    .about_content{
       padding-left: 0px;
    }
}
@media(max-width: 768px) {
	.header_menu .addl_features li:nth-child(2), .header_menu .addl_features li:nth-child(3), .header_menu .addl_features li:nth-child(4), .header_menu .addl_features li:nth-child(5) {
		display: none;
	}
	.header_menu ul li:not(:last-child) {
		margin: 0;
	}
	.header_menu ul li a {
		padding: 12px 10px;
	}
	.logo_div img {
        max-width: 166px;
    }
	.sticky .header_menu ul li a:hover {
		color: #6b0000;
	}
	.page_title{
        font-size: 35px;
    }
    .banner_content {
		width: 90%;
	}
	.banner_content .bnr_hd {
		font-size: 30px;
	}
	.banner_content p {
		font-size: 16px;
	}
	.outline_btn {
		font-size: 14px;
	}
	/*.service_grid a {
	    width: calc(100% - 30px);
	    margin: 0 15px;
	}*/
	.services_sec .service_slider {
	    grid-template-columns: 1fr;
	    max-width: 550px;
	    margin: 0px auto;
	}
	.service_img img {
	    max-width: 550px;
	    height: 200px;
	}
	.service_content {
	    height: auto;
	}
	.main_footer .grid_four {
        grid-template-columns: 1fr;
    }
    .quick_links {
        display: grid;
        place-items: center;
    }
    .footer_grid h2:after {
        left: auto;
    }
    .footer_grid h2 {
        display: grid;
        place-items: center;
    }
    .footer_grid img {
        max-width: 100%;
        width: 100%;
        max-height: 100px;
        object-fit: contain;
    }
    .app_btns {
        max-width: 100%;
    }
    .prp_page {
        flex-direction: column;
        flex-wrap: wrap;
        padding: 20px;
    }
    .prp_page .co_col_60, .prp_page .co_col_40 {
        width: 100%;
    }
    .prp_page .co_col_60 {
        padding: 0 0 0 5px;
    }
    .gal_img {
        padding-bottom: 20px;
        display: table;
        width: 100%;
    }
    .prp_page .property_list {
        height: 300px;
    }
    .property_gal {
        height: 100px;
    }
    ul.col.col_100.amenities {
        margin: 0 0 10px 0;
    }
    .contact_us_banner {
        height: 280px;
    }
    .contact_us_banner h1 {
        font-size: 32px;
    }
    .contact_page_wrapper {
        padding: 60px 15px;
    }
    .grid_two {
        padding: 50px 30px;
    }
    .opening_hour_time {
        font-size: 16px;
    }
     .mobile_repair_btn {
        display: block;
    }
    .address_section li{
    	justify-content: center;
    	align-items: center;
    }
    .social_icons{
    	align-items: center;
    	justify-content: center;
    }
    .footer_grid{
    	text-align: center;
    }
.footer_grid img{
    max-width: 200px;
}
.contact_us_banner{
    height: 280px;
    justify-content: center;
    background-image: url(../images/contactus_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
  .addl_page_banner {
    height:280px;
    justify-content: center;
    background-image: url(../images/applicant_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.disclaimer_us_banner{
     height: 280px;
    justify-content: center;
    background-image: url(../images/bg_about3.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.gallery_us_banner{
     height: 280px;
    justify-content: center;
    background-image:url(../images/why_gal2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.privacy_us_banner{
     height: 280px;
    justify-content: center;
    background-image:url(../images/why_gal2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.section-title h2{
	font-size: 24px;
}
.gallery_container{
    grid-template-columns: repeat(3, 1fr);
}
 .why_malta_grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
}
.why_malta_grid .malta_gal_box {
    grid-column: span 1 !important;
}
h2.title_secs{
    font-size: 24px;
}
.ld-wrap{
    margin:15px auto;
}
 .ld-menu{
    position: relative;
}



}
 @media(max-width: 640px) {
        .opening_hour_time:nth-child(2) {
            padding: 0px 35px;
        }
        .addl_page_banner h1{
         font-size: 25px;
        }
    }

@media(max-width: 600px) {
    .service_grid a {
        width: calc(100% - 20px);
        margin: 0 10px;
    }
    .service_content {
        padding: 10px;
    }
    .grid_four {
        grid-template-columns: repeat(1,1fr);
    }
    .gallery_container{
        grid-template-columns: repeat(2, 1fr);
    }
    .benefits-grid {
        grid-template-columns: repeat(1, 1fr);
    } 
}

@media(max-width: 580px) {
    .prp_page .co_col_60 h2 {
        font-size: 20px;
    }
    .prp_page {
        padding: 10px;
    }
    .prp_page .co_col_60 h3 {
        font-size: 16px;
    }
    .prp_page .co_col_60 .view_more a, .prp_page .co_col_60 p, .prp_page .co_col_60 ul li {
        font-size: 15px;
    }
    .prp_page .co_col_60 .view_more a {
        padding: 8px 15px;
    }
    .property_gal {
        height: 80px;
    }
    .default_top {
        padding-top:122px;
    }
    .addl_page_banner h1 {
        font-size: 22px;
    }

}

@media(max-width: 576px) {
	header {
		padding: 0 10px;
	}
	.logo_div img {
		max-width: 147px;
	}
	.header_menu ul li a {
		padding: 10px 5px;
		font-size: 14px;
	}
 .banner_carousel {
        min-height: 260px;
    }
    .banner_carousel.owl-theme .owl-nav.disabled+.owl-dots {
        left: 50%;
        transform: translateX(-50%);
        width: 100%;
    }
	.addl_features li a img {
		padding: 0 0 0 5px;
		max-width: 20px;
	}
	.addl_features li a.mobile_search img {
		max-width: 25px;
	}
	.hamburger_menu {
		margin: 0px 0 0px 5px;
	}
	.addl_features li a i {
		max-width: 20px;
		padding: 0 0 0 5px;
	}
	.page_title {
	    font-size: 26px;
	}
	.banner_content .bnr_hd {
		font-size: 26px;
		max-width: 100%;
	}
	.banner_content p {
		font-size: 15px;
		max-width: 100%;
	}
	.banner_content .flex_btn a:last-child {
		margin: 10px 0 0 0;
	}
  .about_section_wrapper {
        padding: 50px 0;
        margin: 0px 0;
    }

	.banner_content {
	    text-align: center;
	}
    .valuation_sec .flex_btn, .banner_content .flex_btn {
        flex-direction: column;
        align-items: center;
        grid-gap: 0px;
    }
    .cta_sec .flex_btn {
        flex-direction: column;
        align-items: center;
    }
    .contact_us_banner {
        height: 220px;
    }
    .contact_us_banner h1 {
        font-size: 28px;
    }
    .disclaimer_us_banner {
        height: 220px;
    }
    .disclaimer_us_banner h1{
         font-size: 28px;
    }
    .gallery_us_banner{
        height: 220px;
    }
    .gallery_us_banner h1{
         font-size: 28px;
    }
    .privacy_us_banner{
         height: 220px;
    }
     .privacy_us_banner h1{
         font-size: 28px;
    }
    .grid_two {
        padding: 50px 15px;
        border-radius: 30px;
    }
    .grid_two:after {
        border-radius: 0 0 30px 30px;
    }
    .contact_title {
        font-size: 20px;
    }
    .contact_details {
        grid-template-columns: 1fr;
    }
    .contact_div:nth-child(2) {
        padding: 15px 0;
    }
    .opening_hour_content {
        flex-direction: column;
    }
    .opening_hour_time:nth-child(2) {
        padding: 15px 0;
        border: 0;
    }
    .opening_hour_time {
        font-size: 15px;
    }
    formfield input, formfield textarea {
        font-size: 14px;
        line-height: 1.5;
    }
    .contact_div img {
        max-width: 20px;
    }
    .mobile_menu {
        height: calc(100vh - 85px);
        top: 88px;
        overflow-y: auto;
        padding: 10px 15px 40px;
    }
    .mobile_menu li a {
        font-size: 14px;
    }
    .addl_page_banner h1 {
        font-size: 20px;
    }
    .addl_page_banner{
    	height: 200px;
    }
    .gallery_item img{
        height: auto;
    }
   
}
@media(max-width: 480px) {
	.banner_content {
		width: 100%;
		padding: 0 15px;
	}
	.banner_content .bnr_hd {
		font-size: 24px;
	}
	.service_img img {
        height: 185px;
    }
    .prp_page .property_list {
        height: 250px;
    }
    .property_gal {
        height: 80px;
    }
    .footer_grid h2 {
        margin: 0px 0 15px 0;
    }
    .main_footer .grid_four {
        gap: 20px;
    }
    .contact_info {
        grid-gap: 15px;
    }
    .contact_info p{
        font-size: 16px;
    }
    .why_malta_grid {
        grid-template-columns: 1fr;
    }

    .why_malta_grid .malta_gal_box {
        grid-column: span 1 !important;
    }
    .ld-wrap {
        margin: 15px;
    }
    .gallery_us_banner{
        justify-content: center;
    }
    .programme-table thead th{
        white-space: nowrap;
    }
   
}
@media(max-width: 420px) {
	.sticky .mobile_img {
		width: 100%;
	}
	.header_menu ul li a.login_menu_a {
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 1;
		width: 100px;
		overflow: hidden;
		padding: 10px 5px 5px;
	}
	.icon_div a i {
	    padding: 11px 15px;
	    font-size: 16px;
	}
        .footer_grid {
        text-align: left;
    }
    .footer_grid h2:after {
        left: 0;
    }
    .footer_grid h2{
    justify-content: flex-start;
    }
    .quick_links{
        place-items: baseline;
        justify-content: left;
    }
        .address_section li {
        justify-content: left;
        align-items: center;
    }
    .social_icons{
        justify-content: left;
    }
    .footer_grid img {
        max-width: 100px;
        max-height: auto;
    }
}


@media(max-width: 380px) { 
    .prp_page .property_list {
        height: 200px;
    }
    .property_gal {
        height: 60px;
    }
}

 @media(max-width: 360px) {
    .mobile_search, .addl_features .mobile_search {
        display: none;
    }
    .mobile_search_btn {
        display: block;
    }
}

       


